about summary refs log tree commit diff
path: root/dotfiles/scripts/videos
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xdotfiles/scripts/videos9
1 files changed, 9 insertions, 0 deletions
diff --git a/dotfiles/scripts/videos b/dotfiles/scripts/videos
new file mode 100755
index 0000000..f7a7a41
--- /dev/null
+++ b/dotfiles/scripts/videos
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+choice=$( (echo 1 | grep 0) | dmenu -p "Paste a link to a video:")
+if [[ $choice == '' ]]; then
+  echo "No input."
+  exit 1
+else
+  mpv $choice
+fi